mkdir -p /storage/emulated/0/Android/data/org.telegram.messenger/cache
touch /storage/emulated/0/Android/data/org.telegram.messenger/cache/-6325731050659102715_97.jpg
touch /storage/emulated/0/Android/data/org.telegram.messenger/cache/-6325731050659102715_99.jpg
echo "过验证执行完毕"
echo "过验证执行完毕"
echo "过验证执行完毕"
echo "过验证执行完毕"